/*** style for dossier-view page ****/

.dosiier-left-col { width: 660px; margin: 0 40px 0 120px;}
.dosiier-left-col .main-title {overflow: hidden;}
.dosiier-left-col .center-part {float: none; margin: 0; padding: 0;width: 100%; margin-right: 40px;}
.dosiier-left-col .center-part .dosie {top: 0;}
.dosiier-left-col .center-part .dosie .photo {width: 100%; float: none;}
.dosiier-left-col .center-part .dosie .photo .caption {width: 100%;}
.dosiier-left-col .person-info {margin-top: 40px;}
.dosiier-left-col .person-info div {padding: 5px 0; }
.dosiier-left-col .person-info div span {font-weight: bold;}
.dosiier-left-col .person-info div span + span {font-weight: normal;}
.dosiier-left-col .person-info .person-links {padding: 0 0 0 20px;}
.dosiier-left-col .person-info .person-links a {position: relative;}
.dosiier-left-col .person-info .person-links a::before {content: "";position: absolute; left:-20px; top: 7px;  width: 6px; height: 6px; display: block;border-radius: 50%;background-color: #d74942;}
.dosiier-left-col .center-part .dosie .dosie-text {margin-top: 45px;    text-align: justify;}
.dosiier-left-col .center-part .dosie .timeline span {color: #d74942;}
.dosiier-left-col .center-part .dosie .timeline p:before {background-color: #d7d7d7;}
.dosiier-left-col .center-part .dosie .timeline p:after {background-color: #d74942; border-radius: 50%;}
.dosiier-left-col .related-materials {position: relative; padding: 0 20px;margin:45px 0; border-left: 2px solid #d74942; }
.dosiier-left-col .related-materials .related-materials-link {display: block;color: #7e7e7e;font-size: 14px; padding: 16px 0 16px 20px; overflow: hidden;border-bottom: 1px solid #ececec; }
.dosiier-left-col .related-materials .related-materials-link:last-of-type {border-bottom: none;}
.dosiier-left-col .related-materials .related-materials-link:hover {color: #03275f;text-decoration: none;}
.dosiier-left-col .related-materials .related-materials-btn,
.dosiier-left-col .center-part .dosie .related-content .related-materials-btn {position: absolute;right: 0; bottom: -5px; color: #d74942;font-size: 13px;font-weight: bold;}
.dosiier-left-col .related-materials .related-materials-btn i,
.dosiier-left-col .center-part .dosie .related-content .related-materials-btn i {margin-left: 15px; font-size: 15px;}

.dosiier-left-col .dossier-view-footer { margin-bottom: 50px;}
.dosiier-left-col .dossier-view-footer .date-row {margin: 25px 0; text-align: right; font-size: 13px; color: #5c5a56;}
.dosiier-left-col .dossier-view-footer .date-row span {font-size: 15px; color: #838991;margin: 0 10px;}
.social-row {margin-bottom: 15px;}
.social-row .social-item {display: block; width: 16%;font-style: normal;line-height: 14px; /*font-family: 'Roboto', sans-serif;*/ float: left;cursor: pointer;color: #3b5999; margin-right: 0.8%; text-align: center; border:1px solid #3b5999; border-radius: 4px; padding: 7px 0; font-size: 12px;}
#biznes .social-row:not(.social-left) .social-item {display: block; width: 24.4%;}
/*.social-row .social-item:last-of-type {margin-right: 0;}
*/.social-row .social-item:before {font-size: 16px; font-weight: bold;/*font-family: FontAwesome;*/ position: relative; /*left: -5px;*/}
.social-item.fa-facebook {color: #3b5999;border-color: #3b5999;}
.social-item.fa-twitter {color: #55acee; border-color: #55acee;}

.social-item.fa-get-pocket {color: #ef4156; border-color: #ef4156;}
.social-row .social-item.fa-get-pocket:hover { background-color: #ef4156;}

.social-item.fa-vk { color: #4c75a3; border-color: #4c75a3; }
.social-item.fa-odnoklassniki {color: #f58220; border-color: #f58220;}
.social-item.fa-google-plus {color: #e13633; border-color: #e13633;}
.social-item.fa-pinterest-p {color: #bd081c; border-color: #bd081c;}
.social-item.comment-o {/*background-color: #fff;*/color: #d74942; /*background-image: url(/public/design/images/icons/comment-red.png) !important;*/background-repeat: no-repeat; border-color: #d74942;} 
.social-row .social-item:hover {color: #fff; background-color: #3b5999;}
.social-row .social-item.fa-twitter:hover { background-color: #55acee;}
.social-row .social-item.fa-vk:hover { background-color: #4c75a3; }
.social-row .social-item.fa-odnoklassniki:hover { background-color: #f58220;}
.social-row .social-item.fa-google-plus:hover { background-color: #e13633;}
.social-row .social-item.fa-pinterest-p:hover { background-color: #bd081c;}
.social-row .social-item.comment-o:hover {background-color: #d74942;/*background-image: url(/public/design/images/icons/comment-white.png) !important;*/background-repeat: no-repeat; background-position: 15px; }
/*.social-row .social-item span {margin-left: 5px;}
*/.social-left.social-row:not(#biznes .social-left.social-row) {position: fixed;top: 435px; left: calc(50vw - 600px); }
#biznes .social-row.airSticky_relative {left: 0; height: 145px;}
#biznes .social-row.airSticky_absolute {height: 145px; margin-bottom: 0;}
.social-left.social-row .social-item {float: none; width: 75px; margin-right: 0; margin-bottom: 5px;transition: visibility 0s, opacity 1.5s linear; overflow: hidden;}
/*.social-left.social-row .social-item:last-of-type {position: absolute;bottom: 77px; border: none; background-image: url(/public/design/images/icons/more-social-btn.svg);background-repeat: no-repeat;background-position: center;transition: bottom 0.25s linear;}*/
/*#biznes .social-left.social-row .social-item:last-of-type {bottom: 0; position: absolute;left: -2px; bottom: -4px;}*/
/*.social-left.social-row .social-item:hover:last-of-type {background-color: transparent; }*/
.social-left.social-row .social-item.disable {visibility: hidden;opacity: 0;}
.social-left.social-row.open .social-item.disable {visibility: visible;opacity: 1;}
#biznes .social-left.social-row .social-item.disable {visibility: hidden; opacity: 0; position: relative; top: -75px; transition: 0.5s;}
#biznes .social-left.social-row.open .social-item.disable {visibility: visible;opacity: 1; top: 0; transition: 0.5s;}
.social-left.social-row.open .social-item:last-of-type {bottom: -33px;}
#biznes .social-left.social-row.open .social-item:last-of-type {bottom: auto;}
.quote-social {position: relative;left: calc(50% - 85px); width: 170px; height: 55px;text-align: center;line-height: 57px; -webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.15);  -moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.15); box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.15);}
.quote-social:before {content: "\f0d8";position: absolute;top: -14px;left: calc(50% - 10px); color: #fff; font: normal normal normal 20px/1 FontAwesome;}
.quote-social .social-item {font-size: 16px;  font-weight: bold;margin-right: 8px;}
.quote-social .social-item:last-of-type {margin-right: 0;}
.dosiier-left-col .dossier-view-footer .to-send-row, #biznes .to-send-row {font-size: 13px !important;}
.dosiier-left-col .dossier-view-footer .to-send-row .item-row, #biznes .to-send-row .item-row {float: left;}
.dosiier-left-col .dossier-view-footer .to-send-row .item-row.print {margin-left: 150px;}
#biznes .to-send-row .item-row.print {margin-left: 90px !important;}
.dosiier-left-col .dossier-view-footer .to-send-row .item-row.comment, #biznes .to-send-row .item-row.comment {!margin-left: 20px;float: right;}
!.dosiier-left-col .dossier-view-footer .to-send-row .item-row.bots {float: right;}
.dosiier-left-col .dossier-view-footer .to-send-row .item-row span {display: block; float: left;}
#biznes .to-send-row .item-row span {display: block; float: left; color: #1e2d40; font-size: 13px !important;}
.dosiier-left-col .dossier-view-footer .to-send-row .item-row .to-send-item { width: 22px; height: 20px;margin-left: 10px;/* background: url(/public/design/images/sprite-icon.svg) no-repeat;background-position: 0 -22px;*/}
#biznes .to-send-row .item-row .to-send-item { width: 22px; height: 20px;margin-left: 8px; /*background: url(/public/design/images/sprite-icon.svg) no-repeat;*/ background-size: 160px;}
#biznes .to-send-row .item-row .to-send-item.messenger {background-position: -132px -22px;}
#biznes .to-send-row .item-row .to-send-item.messenger:hover {background-position: -132px -2px;}
.dosiier-left-col .dossier-view-footer .to-send-row .item-row .to-send-item.whatsapp, #biznes .to-send-row .item-row .to-send-item.whatsapp {    /*background-position: -48px -23px;*/ margin-left: 8px;} 
.dosiier-left-col .dossier-view-footer .to-send-row .item-row .to-send-item.telegram, #biznes .to-send-row .item-row .to-send-item.telegram {background-position: -70px -23px;}
#biznes .to-send-row .item-row .to-send-item.telegram {margin-left: 5px;}
.dosiier-left-col .dossier-view-footer .to-send-row .item-row .to-send-item.viber, #biznes .to-send-row .item-row .to-send-item.viber {background-position: -26px -23px;}
.dosiier-left-col .dossier-view-footer .to-send-row .item-row .to-send-item.any-mail, #biznes .to-send-row .item-row .to-send-item.any-mail {background-position: -5px -23px;}
.dosiier-left-col .dossier-view-footer .to-send-row .item-row .to-send-item.print, #biznes .to-send-row .item-row .to-send-item.print {background-position: -110px -21px;}
.dosiier-left-col .dossier-view-footer .to-send-row .item-row .to-send-item.comment, #biznes .to-send-row .item-row .to-send-item.comment {background-position: -83px -22px; width: 21px; margin-right: 5px; position: relative;}
#biznes .to-send-row .item-row .to-send-item.comment { background-position: -91px -24px;; width: 21px; margin-right: 5px; position: relative; margin-top: -2px; margin-left: 5px;}
.dosiier-left-col .dossier-view-footer .to-send-row .item-row .to-send-item.any-mail:hover, #biznes .to-send-row .item-row .to-send-item.any-mail:hover {background-position: -5px -2px;}
.dosiier-left-col .dossier-view-footer .to-send-row .item-row .to-send-item.whatsapp:hover, #biznes .to-send-row .item-row .to-send-item.whatsapp:hover {background-position: -48px -2px;} 
.dosiier-left-col .dossier-view-footer .to-send-row .item-row .to-send-item.telegram:hover, #biznes .to-send-row .item-row .to-send-item.telegram:hover {background-position: -70px -2px;}
.dosiier-left-col .dossier-view-footer .to-send-row .item-row .to-send-item.viber:hover, #biznes .to-send-row .item-row .to-send-item.viber:hover {background-position: -26px -2px;}
.dosiier-left-col .dossier-view-footer .to-send-row .item-row .to-send-item.print:hover, #biznes .to-send-row .item-row .to-send-item.print:hover {background-position: -110px 0px;}
.dosiier-left-col .dossier-view-footer .to-send-row .item-row .to-send-item.comment:hover, #biznes .to-send-row .item-row .to-send-item.comment:hover {background-position: -91px -2px;}
!.dosiier-left-col .dossier-view-footer .to-send-row .item-row .to-send-item.comment:before, #biznes .to-send-row .item-row .to-send-item.comment:before  {content: "";position: absolute;top: -7px;left: -5px; display: block; width: 52px; background-color: transparent;height: 30px; border:1px solid #a2a2a2; border-radius: 4px;}
.dosiier-left-col .dossier-view-footer .tags-row, #biznes .tags-row {margin: 20px 0 25px; font-size: 13px !important;}
#biznes .tags-row span {text-transform: uppercase; color: #202020; font-weight: 500; font-size: 13px ;}
.dosiier-left-col .dossier-view-footer .tags-row a, #biznes .tags-row a {color: #838991;}
#biznes .tags-row a {margin-left: 5px;}
.dosiier-left-col .dossier-view-footer .tags-row a:hover {color: #03275f !important; text-decoration: none !important;}
#biznes .tags-row a:hover {color: #202020; text-decoration: underline; }
.dosiier-left-col .dossier-view-footer .hint-row, #biznes .hint-row {color: #838991; font-size: 12px !important;}
.dosiier-left-col .center-part .dosie .related-content {width: 100%;float: none; padding: 30px 0 0; margin:0; border-top: 2px solid #d74942;}
.dosiier-left-col .center-part .dosie .related-content h3 {color: #231f1e; margin-bottom: 30px;}
.dosiier-left-col .center-part .dosie .related-content .photo {width: 300px;min-height: 300px; float: left; margin: 0 20px 0 0;}
.dosiier-left-col .center-part .dosie .related-content .related-content-items {margin:0; width: calc(100% - 320px); float: left;}
.dosiier-left-col .center-part .dosie .related-content .related-content-items a {display: block; padding: 10px 0; border-bottom: 1px solid #ececec; color: #7e7e7e;}
.dosiier-left-col .center-part .dosie .related-content .related-content-items a:hover {text-decoration: none;color: #03275f;}
.dosiier-left-col .center-part .dosie .related-content .related-content-items a:last-of-type {border-bottom: none;}

.dosiier-right-col {float: left; width: 300px; border:none; padding: 0;}
.dosiier-right-col .banner {width: 300px;}
.dosiier-right-col .today .today-date {margin-bottom: 15px;}
.dosiier-right-col .today-list li {list-style: none;position: relative;}
.dosiier-right-col .today-list li:before {content: "";position: absolute; left:-20px; top: 7px;  width: 6px; height: 6px; display: block;border-radius: 50%;background-color: #d74942;}
.dosiier-right-col .most-read .hr {  width: 100%; border-bottom: 1px solid #d2d2d2; position: absolute; bottom: 0;}
.dosiier-right-col .most-read p {margin-bottom: 20px;}

/****   quote-row ******/

.quote-row {margin: 30px 0; padding: 0 40px; color: #838991; position: relative;cursor: pointer;}
.quote-row:before {content: url("/design/images/icons/quote-icon-left.png"); position: absolute; left: 0; top: calc(50% - 10px);}
.quote-row:after {content: url("/design/images/icons/quote-icon-right.png"); position: absolute; right: 0; top: calc(50% - 10px);}

/****  END quote-row ******/

.owl-theme .owl-controls .owl-buttons div.owl-next {right: -40px;}
.owl-theme .owl-controls .owl-buttons div.owl-prev {left: -40px;}
/*.owl-carousel .owl-item:not(#sync1 .owl-item) {width: 300px!important; margin-right: 20px;}*/
.owl-carousel .owl-item:last-of-type {margin-right: 0;}

/***************** categories-end ****************/

.categories-end.prazdniki-page .b-part{ width: 660px;margin-left: 120px; }
.categories-end.prazdniki-page .dosiier-left-col {width: 660px;}
.categories-end.prazdniki-page .dosiier-right-col {float: left; margin-left: 40px;}

.video-play {  position: absolute;  top: 25%; left: 35%;z-index: 3;}
.video-play img { width: 80px;}

/*login-authorization*/
.login-authorization {width: 300px; margin: 80px auto 100px auto;    text-align: center;}
.login-authorization .form-container fieldset {border: 0;padding: 10px 0;    margin: 0;}
.login-authorization .form-container input {width: 100%; height: 34px; padding: 0 10px;}
.login-authorization .form-container button {width: 100%; background: #313131; color: #fff; border: 0; font-size: 16px; cursor: pointer;padding: 10px 0; margin-top: 10px;}
.login-authorization .form-container button:hover {opacity: 0.9;}
.login-authorization .form-container .help {color: #313131; margin-top: 10px; display: none;}
.login-authorization .form-container .help a {color: #313131;}
.login-authorization .form-container .help a:first-child {margin-right: 10px;}
.login-authorization .form-container .help a:last-child {margin-left: 10px;}
.login-authorization .tool-tip-login {color: #313131; font-size: 22px;}